Subject: Fwd: Interview Scheduling: Portuguese/English Customer Service - Working Holiday in India
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Wed, 11 Mar 2020 22:13:46 -0700 (MST)

Hi Ma'am, 

PFA 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 12 Mar, 2020, at 02:17, Heliomar Pontual Pereira <[email-masked]> wrote: 

Dear Deeksha, good day! 

Thank you for your email. 
Yes, I am very interested and my whatsApp number is 55 (27) 997829302 and I will also add your whatsApp number. 

Wait your news. 

Thank/Regards, 
Heliomar Pontual Pereira 
Ph 55 (27) 997829302 
Brasil 

Em Qua, 11 de mar de 2020 06:45, LiveSalesman < [ mailto:[email-masked] | [email-masked] ] > escreveu: 

Dear Heliomar Pontual Pereira, 

We received your application in the past for the post of Portuguese/English Bilingual Customer Support Specialist. I am glad to inform you that we again have an opening for the same position. Though its been a while since you applied, I am still reaching out to see if you are interested. Please note that this position is based out of India and we are looking for candidates who can join with in next 30-45 days. To qualify, you must have excellent Portuguese and English. 

If you are interested, we would like to set-up a phone interview to better understand your candidature. Please let us know your availability for today/tomorrow for a phone call. 

Also, please add me to your What's App to make the communication easier and faster. My Phone number is +919810510757. Just send me a message on what's app when you have added me. 

Looking forward to hear from you. 

Kind regards, 

Deeksha 

P.S. To add this number a a contact on What's app you would first have to save this number to your Phone's contact list, and that should automatically add the number to your What's app. Also, if have already interviewed you before or you are working with us already, please ignore this email. 

Suspect spam or fraud? [ https://m.indeedemail.com/report-email?info=U4omIpbgV6xM7QcPtMRk4ZhrEamT0XiKi5K-pZQeBKdFHH8WPIwZUesBJD8i6zqjxmrT9QiA4cbD7jjdZ-m07pRbXIDrG9geEIInCqeGIY7-LgyGi2DyxDuZ1jVdD5Kt3SOStoLplt9BuLUb0P2hlYAssYXS3xABXQAQwcAA7sJTe1lrqGWzh8790LD1vbrmscY1Bz3dmV9pVWUAboGfdxlE | Report this message to Indeed ] [ https://m.indeedemail.com/report-email-hidden?info=U4omIpbgV6xM7QcPtMRk4ZhrEamT0XiKi5K-pZQeBKdFHH8WPIwZUesBJD8i6zqjxmrT9QiA4cbD7jjdZ-m07pRbXIDrG9geEIInCqeGIY7-LgyGi2DyxDuZ1jVdD5Kt3SOStoLplt9BuLUb0P2hlYAssYXS3xABXQAQwcAA7sJTe1lrqGWzh8790LD1vbrmscY1Bz3dmV9pVWUAboGfdxlE ] 
By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed [ https://www.indeed.com/legal?hl=en&co=BR#cookies | Cookie Policy ] , [ https://www.indeed.com/legal?hl=en&co=BR#privacy | Privacy Policy ] , and [ https://www.indeed.com/legal?hl=en&co=BR#tos | Terms of Service ] .